Subject: IPP> ADM - We got our drafts in

From: Carl-Uno Manros <[email-masked]>
Date: Wed, 30 Jul 1997 14:37:04 PDT

All,

new draft for the following IPP documents have now been sent to the IETF:

- Model & Semantics
- Security
- Protocol
- Rationale
- LPD Mapping

There was some confusion about the Model & Semantics documents as both
Scott and I submitted text versions, but I have asked the secretariat to
ignore my version, which was not perfect.  I have just put up a version of
the Rationale document on the server under the name:

 draft-ietf-ipp-rat-01.txt in the new_PRO folder

Jeff Copeland is just updating our web pages with pointers to the new
versions.

Regards,

Carl-Uno
Carl-Uno Manros
Principal Engineer - Advanced Printing Standards - Xerox Corporation
701 S. Aviation Blvd., El Segundo, CA, M/S: ESAE-231
Phone +1-310-333 8273, Fax +1-310-333 5514
Email: [email-masked]